@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
}

.sticky-container{
	margin: 0;
	font-family: "fot-tsukumin-pr6n", sans-serif;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
}

.mv{
	margin: 0 auto 10%;
}

.mv h1{
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	margin: 10% auto 5%;
}

.mv p{
	text-align: center;
	font-size: 15px;
	line-height: 1.8;
	margin: 5% auto;
	font-family: "fot-tsukumin-pr6n", sans-serif;
}

.series{
	margin: 10% auto;
}

.series h1{
	text-align: center;
	font-family: "Times New Roman", Times, "serif";
	letter-spacing: 1px;
	font-size: 38px;
	margin: 3% auto;
	color: #c56f68;
}

.series p{
	text-align: center;
	font-size: 14px;
	line-height: 2;
	margin: 3% auto;
}

.series ul{
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	column-gap: 10px;
	grid-row-gap: 10px;
	justify-content: center;
}

.series ul li{
	width: calc((100% - 10%) / 2);
	position: relative;
}

.series ul li span{
	display: block;
	position: absolute;
	bottom: 3%;
	right: 5%;
	color: #c56f68;
	line-height: 1;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: 600;
	font-family: "Times New Roman", Times, "serif";
}

.color-variation-container{
	/*display: flex;*/
	align-items: center;
	column-gap: 15px;
}

.label{
	color: #5d3515;
	font-weight: 600;
	font-size: 18px;
	display: block;
	text-align: center;
}

.color-chips{
	display: flex;
	justify-content: center;
	column-gap: 8px;
	margin: 2% auto;
}

.chip{
	width: 45px;
	height: 25px;
	display: inline-block;
}

.white{
	background-color: #fef9e7;;
}

.black{
	background-color: #000000;;
}

.brown-light{
	background-color: #9d6b38;;
}

.brown-dark{
	background-color: #4b2600;;
}

.aqua{
	background-color: #e0ffff;;
}

.pattern{
	background-image: url('../images/pattern.jpg');
	background-size: cover;
	background-color: #ccc;
}

.all{
	display: block;
	width: 80%;
	margin: 15% auto 15%;
	text-align: center;
	background-color: #4C2600;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	position: relative;
	line-height: 2.5;
	font-family: "Times New Roman", Times, "serif";
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

.main-contents{
	margin: 0 auto;
}

.main-contents__box{
	padding-top: 14%;
	margin: 0 auto 6%;
}

.main-contents__box h1{
	text-align: center;
	font-family: "Times New Roman", Times, "serif";
	color: #c56f68;
	letter-spacing: 2px;
	margin-bottom: 3%;
	border-top: solid 1px #c56f68;
	border-bottom: solid 1px #c56f68;
	padding: 3% 0;
               font-size: 28px;
}

/*.main-contents__box h1 span{
	padding: 2% 15%;
}*/

.main-contents__inner{
	margin: 0 auto 15%;
}

.main-contents__box ul{
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	grid-row-gap: 10px;
	justify-content: center;
	margin: 3% auto;
}

.main-contents__box ul li{
	width: calc((100% - 10px) / 2);
	position: relative;
}

.main-contents__box__item{
	  width: 90%;
	  margin: 5% auto;
}

.item-header {
	  display: flex;
	  align-items: center;
}

.item-number {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 32px;
	height: 32px;
	background-color: #4B2404;
	color: #fff;
	font-family: serif;
	font-size: 14px;
	font-weight: bold;
	margin-right: 12px;
}

.item-title {
	font-family: serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	letter-spacing: 0.1em;
	margin: 0;
}

.item-copy{
	margin: 1% 0;
	font-weight: bold;
	font-size: 18px;
}

.box-credit{
	width: 90%; 
	margin: 5% auto;
}

.box-credit p{
	text-align: center;
	font-size: 13px;
	line-height: 1.8;
}

.box-credit br{
	display: none;
}

.box-credit a{
	width: 70%;
	background-color: #fff;
	border: solid 1px #000;
	color: #000;
	margin: 10% auto;
	line-height: 1.8;
}

.box-credit a:after{
	border-top: 2px solid #000;
	border-right: 2px solid #000;
}

@media(min-width:750px){
.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 160px;
		background-color: #e8dcdb;
	}
	
.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 24%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 50vh;
	}
		
	.wrapper{
		width: 36%;
		margin: 0;
		background-color: #fff;
	}
	
	.main-contents__box__item{
		text-align: center;
	}
	
	.item-header {
		 justify-content: center;
	}
	
	.box-credit p{
		font-size: 14px;
	}
	
	.box-credit br{
		display: block;
	}
}
